@CHARSET "UTF-8";
*{margin:auto;}

body
{
	background:#CCCCCC;
	font-family:"Century gothic";
	font-weight:bold;
	font-size:12px;
	color:#545454;

}

h2 
{
	color:#343537;
	background-color:transparent;
	font-size:18px;
	font-weight:bold;
	margin:24px 0 2px 0;
	padding:5px 0 6px 0;
}

#div_login
{
	text-align:center;
	width:100%;
	min-height:350px;
}

#div_login label
{
	padding:5px 10px;
	font-size:15pt;
	text-align:left;
}

#div_login input
{
	margin:5px 0;
	border:1px solid #FFF;
	font-weight:bolder;
	color:#000;
	background-color:#FFF;
	opacity: 1;
}


#div_login .t_login td label
{
	font-size:10pt;
}

table.t_login
{
	width:99%;
	z-index:100;
}

.textosFormulario
{
	border-radius:5px;
	background-color:#FFF;
	opacity: 1;
 	filter:alpha(opacity=0);
}

div.header 
{
	border-radius: 7px;
	width: 215px;
	height: 50px;
	color:#FFF;
	text-align:center;
	font-size:25px;
	line-height:40px;
	background-color:#1D407B;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	
	background: url("../../img/header.png") repeat-x scroll 0 0 transparent;
}


div.headerRecuperar
{
         
	background-image: linear-gradient(left , rgb(51,131,184) 13%, rgb(98,169,204) 35%, rgb(98,169,204) 72%, rgb(51,131,184) 98%);
	background-image: -o-linear-gradient(left , rgb(51,131,184) 13%, rgb(98,169,204) 35%, rgb(98,169,204) 72%, rgb(51,131,184) 98%);
	background-image: -moz-linear-gradient(left , rgb(51,131,184) 13%, rgb(98,169,204) 35%, rgb(98,169,204) 72%, rgb(51,131,184) 98%);
	background-image: -webkit-linear-gradient(left , rgb(51,131,184) 13%, rgb(98,169,204) 35%, rgb(98,169,204) 72%, rgb(51,131,184) 98%);
	background-image: -ms-linear-gradient(left , rgb(51,131,184) 13%, rgb(98,169,204) 35%, rgb(98,169,204) 72%, rgb(51,131,184) 98%);

	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.13, rgb(51,131,184)),
		color-stop(0.35, rgb(98,169,204)),
		color-stop(0.72, rgb(98,169,204)),
		color-stop(0.98, rgb(51,131,184))
	);

	border-radius: 7px;
	width: 100%;
	height: 50px;
	color:#FFF;
	text-align:center;
	font-size:18px;
	line-height:45px
}


.main
{
	width:1280px;
	border:solid 0.1px;
	background-color:#CCCCCC;
	margin:0px auto;
	min-height:350px;
	background:url(../../img/fondoLogin.jpg);
	background-repeat:no-repeat;
	height:680px;
}

.arriba
{
	min-height:99px;
	width:1200px;
}

div.footer
{
}

.titulitoEncabezado
{
	float:left; 
	width:1200px; 
	line-height:100px;
	font-size:22px;
	color:#0285C0;
}

.imagenEncabezado
{
	float:left; 
	width:100px; 
	line-height:80px; 
	text-align:right;
}

.top
{
}




#footer a{
	color:#999999;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

.logotipo
{
	padding-top:50px;
}

img
{
	
}

.formularioLogin
{
	margin-top:20px;
	border:solid 0.1px;
	width:215px;
	height:390px;
	margin-right:200px;
	margin-top:-20px;
	border-radius: 7px;
	background:url(../../img/textura.png);
	background-repeat:repeat;
	opacity:0.6;
 	filter:alpha(opacity=0);
}

.tablaFormulario
{
	width:106%;
	
}

.textosRosa
{
	color: #FFF;
	font-size:19px;
	font-weight:bold;
}

.aceptar
{
	background-image: linear-gradient(bottom, #D2865D 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #D2865D 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #D2865D 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #D2865D 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #D2865D 0%, #FFFFFF 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #D2865D),
		color-stop(1, #FFFFFF)
	);
	
	border-radius: 7px; 
	width:110px; 
	height:30px; 
	cursor:pointer; 
	font-size:12px;
}


/*SISTEMA DE NOTIFICACIONES PARA EVENTOS IMPORTANTES*/
.notificaciones
{
    background-color: #000;
    color: #FFF;
	font-weight:bold;
    width: 350px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
	font-size:12px;
}

.notificaciones p
{
    padding: 10px;
    margin: 0;
}

.notificaciones.detalles
{
    background-color: #000;
	color:#FFF;
}

.colorNotificacion
{
	color:#CCC;
}

/*SISTEMA DE NOTIFICACIONES*/
.notify
{
    background-color: #333;
    color: #FFF;
	font-weight:bold;
    width: 350px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
	font-size:12px;
}
.notify p
{
    padding: 10px;
    margin: 0;
}
.notify.error
{
    background-color: #CCC;
	color:#000;
}
